{
    "login": "Login",
    "register": "Register",
    "main-menu": "Dragonroll",
    "example": "Example Window",
    "edit-profile": "Edit Profile",
    "settings": "Settings",
    "create-campaign": "Create Campaign"
}